startCD options to install Oracle E-Business Suite Release 12.2

The startCD 12.2.0.47 for Oracle E-Business Suite has been replaced with Patch 17873425. This patch is now available in My Oracle Support.

Screenshot of download page for patch 17873425 startCD

The new startCD includes more than a dozen bug fixes, support for  Microsoft Windows x64 (64-bit) and it also includes JDK 7 as part of the standard E-Business Suite installation (as opposed to JDK 6 installed by the startCD 12.2.0.46).

As a general principle, we recommend using the latest startCD (currently, 12.2.0.47) to install and upgrade to the latest Oracle E-Business Suite Release (currently 12.2.3). However, not all customers may be able to do this immediately, especially if their internal testing cycles were initiated on previous JDK versions.

Two supported upgrade paths are available. Choose the one that best suits your needs:

  • Use startCD 12.2.0.47 to upgrade to Release 12.2.2 or 12.2.3. This will include JDK7 as part of the installation.
  • Use startCD 12.2.0.46 to upgrade to Release 12.2.2 or 12.2.3, in conjunction with the AD/TXK.Delta.3 patches. This will retain JDK6.

Note: With regard to the second option above, the compatibility of the AD/TXK.Delta.3 patches with both JDK 6 and JDK 7 gives you the flexibility to upgrade from 12.2.2 to 12.2.3 and retain JDK6. We  recommend moving to JDK 7 at your earliest opportunity.

These are the permutations:

startCD Version JDK Version AD/TXK Codelevel Release Supported
startCD 12.2.0.46 JDK6 R12.TXK.C.DELTA.2/R12.AD.C.delta.2 12.2.2
startCD 12.2.0.46 JDK6 R12.TXK.C.DELTA.3/R12.AD.C.delta.3 12.2.3
startCD 12.2.0.47  JDK7 R12.TXK.C.DELTA.2/R12.AD.C.delta.2  None
 startCD 12.2.0.47
 JDK7
R12.TXK.C.DELTA.3/R12.AD.C.delta.3 12.2.2
startCD 12.2.0.47 JDK7 R12.TXK.C.DELTA.3/R12.AD.C.delta.3 12.2.3

Related Articles


Comments:

Hi Max,
From your table it seems it should be possible to upgrade to JDK7 while remaining on 12.2.2. However Note Using the Latest JDK 7.0 Update with Oracle E-Business Suite Release 12.2 (Doc ID 1530033.1) states "It requires E-Business Suite Release 12.2.3 or higher to upgrade with the use of JDK 7.0. Obtain and apply the Oracle E-Business Suite 12.2.3 or higher patchset and latest patches before the JDK 7.0 upgrade for the Oracle E-Business Suite application tier"
Can you please clarify?
Thank you,
Zsolt

Posted by Zsolt Kovesi on February 22, 2014 at 08:53 AM PST #

Zsolt,
Thank you for pointing that out. This was a documentation Gap. We were in the process of updating the rest of the documentation to reflect the changes introduced with the AD/TXK.Delta.3 Patches.
Note 1530033.1 has been updated to reflect this. Please reload 1530033.1 and check the changes in the Overview section:

(From Note 1530033.1 updated on 04-MAR-2014):

Note: This section is for the first time upgrade from Java 6 to Java 7 with Oracle E-Business Suite Release 12.2. If the Oracle E-Business Suite Release is only at 12.2.2, you must apply "R12.TXK.C.DELTA.3 and R12.AD.C.DELTA.3" patches before proceeding to upgrade to Java 7.0.

Thanks!
Max

Posted by Max Arderius on March 04, 2014 at 07:27 AM PST #

Post a Comment:
  • HTML Syntax: NOT allowed
About

Search

Categories
Archives
« April 2014
SunMonTueWedThuFriSat
  
1
4
5
6
7
8
9
10
11
12
13
14
19
20
21
22
23
24
25
26
27
28
29
30
   
       
Today